/Broadcast/{id}/executions
GET
/Broadcast/{id}/executions
const url = 'https://api.chatfood.app/Broadcast/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/executions?size=30';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.chatfood.app/Broadcast/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/executions?size=30' \ --header 'Authorization: Bearer <token>'Authorizations
Seção intitulada “Authorizations”Parameters
Seção intitulada “Parameters”Path Parameters
Seção intitulada “Path Parameters”id
required
string format: uuid
Query Parameters
Seção intitulada “Query Parameters”pageIds
Array<string>
categoryIds
Array<string>
status
Array<integer>
errorType
string
timeZone
string
country
string
dateFrom
string format: date-time
dateTo
string format: date-time
searchTerm
string
hasErrors
boolean
sortBy
string
sortOrder
string
size
integer format: int32
cursor
string
page
integer format: int32
Responses
Seção intitulada “Responses”OK